back
WordPress Vulnerability Could Have Affected 25% of Websites
Industry News

WordPress Vulnerability Could Have Affected 25% of Websites

By Abhishek Rungta November 24, 2016 - 703 views

A single-patch vulnerability compromised WordPress core update server, resulting in more than 25% of websites on the Internet to be affected. The remote code execution flaw has been fixed, but it raises questions related to safety and security of websites, especially those running on WordPress. #Security #Wordpress